Subject: Re: bug#51292: 27.2; Reversing strings with unicode combining characters

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 Oct 2021 06:02:27 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> I guess not often, if I'm reading the results of this GitHub search
>> right:
>>
>> https://github.com/search?l=Emacs+Lisp&o=desc&q=s-reverse+-filename%3Aexamples.el+-filename%3As-tests.el&s=&type=Code
>
> I'm not sure how to read it.  :-)  It says:
>
>  2,671 code results
>
> and then the page is blank?

OK, so it's not just here that happens...

I believe this means that there is no match?  Try removing
e.g. "-filename:examples.el" and you should see matches again, but all
of them are for that file.  Add that restriction again, and you see no
matches.  I think.